## GESTrackTransition

GESTrackTransition — base class for audio and video transitions

## Synopsis

    #include <ges/ges.h>

                        GESTrackTransition;
                        GESTrackTransitionClass;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTrackObject
                   +----GESTrackOperation
                         +----GESTrackTransition
                               +----GESTrackAudioTransition
                               +----GESTrackVideoTransition

## Description

## Details

### GESTrackTransition

    typedef struct _GESTrackTransition GESTrackTransition;

Base class for media transitions.

### GESTrackTransitionClass

    typedef struct {
    } GESTrackTransitionClass;